"Fossies" - the Fresh Open Source Software Archive

Member "key-scripter-2.1/Makefile.in" (11 May 2020, 34865 Bytes) of package /linux/privat/key-scripter-2.1.tar.xz:


As a special service "Fossies" has tried to format the requested text file into HTML format (style: standard) with prefixed line numbers. Alternatively you can here view or download the uninterpreted source code file. See also the latest Fossies "Diffs" side-by-side code changes report for "Makefile.in": 2.0_vs_2.1.

    1 # Makefile.in generated by automake 1.16.1 from Makefile.am.
    2 # @configure_input@
    3 
    4 # Copyright (C) 1994-2018 Free Software Foundation, Inc.
    5 
    6 # This Makefile.in is free software; the Free Software Foundation
    7 # gives unlimited permission to copy and/or distribute it,
    8 # with or without modifications, as long as this notice is preserved.
    9 
   10 # This program is distributed in the hope that it will be useful,
   11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
   12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
   13 # PARTICULAR PURPOSE.
   14 
   15 @SET_MAKE@
   16 
   17 VPATH = @srcdir@
   18 am__is_gnu_make = { \
   19   if test -z '$(MAKELEVEL)'; then \
   20     false; \
   21   elif test -n '$(MAKE_HOST)'; then \
   22     true; \
   23   elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
   24     true; \
   25   else \
   26     false; \
   27   fi; \
   28 }
   29 am__make_running_with_option = \
   30   case $${target_option-} in \
   31       ?) ;; \
   32       *) echo "am__make_running_with_option: internal error: invalid" \
   33               "target option '$${target_option-}' specified" >&2; \
   34          exit 1;; \
   35   esac; \
   36   has_opt=no; \
   37   sane_makeflags=$$MAKEFLAGS; \
   38   if $(am__is_gnu_make); then \
   39     sane_makeflags=$$MFLAGS; \
   40   else \
   41     case $$MAKEFLAGS in \
   42       *\\[\ \	]*) \
   43         bs=\\; \
   44         sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
   45           | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
   46     esac; \
   47   fi; \
   48   skip_next=no; \
   49   strip_trailopt () \
   50   { \
   51     flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
   52   }; \
   53   for flg in $$sane_makeflags; do \
   54     test $$skip_next = yes && { skip_next=no; continue; }; \
   55     case $$flg in \
   56       *=*|--*) continue;; \
   57         -*I) strip_trailopt 'I'; skip_next=yes;; \
   58       -*I?*) strip_trailopt 'I';; \
   59         -*O) strip_trailopt 'O'; skip_next=yes;; \
   60       -*O?*) strip_trailopt 'O';; \
   61         -*l) strip_trailopt 'l'; skip_next=yes;; \
   62       -*l?*) strip_trailopt 'l';; \
   63       -[dEDm]) skip_next=yes;; \
   64       -[JT]) skip_next=yes;; \
   65     esac; \
   66     case $$flg in \
   67       *$$target_option*) has_opt=yes; break;; \
   68     esac; \
   69   done; \
   70   test $$has_opt = yes
   71 am__make_dryrun = (target_option=n; $(am__make_running_with_option))
   72 am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
   73 pkgdatadir = $(datadir)/@PACKAGE@
   74 pkgincludedir = $(includedir)/@PACKAGE@
   75 pkglibdir = $(libdir)/@PACKAGE@
   76 pkglibexecdir = $(libexecdir)/@PACKAGE@
   77 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
   78 install_sh_DATA = $(install_sh) -c -m 644
   79 install_sh_PROGRAM = $(install_sh) -c
   80 install_sh_SCRIPT = $(install_sh) -c
   81 INSTALL_HEADER = $(INSTALL_DATA)
   82 transform = $(program_transform_name)
   83 NORMAL_INSTALL = :
   84 PRE_INSTALL = :
   85 POST_INSTALL = :
   86 NORMAL_UNINSTALL = :
   87 PRE_UNINSTALL = :
   88 POST_UNINSTALL = :
   89 bin_PROGRAMS = key-scripter$(EXEEXT)
   90 subdir = .
   91 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
   92 am__aclocal_m4_deps = $(top_srcdir)/configure.ac
   93 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
   94 	$(ACLOCAL_M4)
   95 DIST_COMMON = $(srcdir)/Makefile.am $(top_srcdir)/configure \
   96 	$(am__configure_deps) $(am__DIST_COMMON)
   97 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
   98  configure.lineno config.status.lineno
   99 mkinstalldirs = $(install_sh) -d
  100 CONFIG_CLEAN_FILES =
  101 CONFIG_CLEAN_VPATH_FILES =
  102 am__installdirs = "$(DESTDIR)$(bindir)"
  103 PROGRAMS = $(bin_PROGRAMS)
  104 am_key_scripter_OBJECTS = key_scripter-main.$(OBJEXT) \
  105 	key_scripter-reader.$(OBJEXT) key_scripter-scripter.$(OBJEXT) \
  106 	key_scripter-generator.$(OBJEXT) key_scripter-helper.$(OBJEXT)
  107 key_scripter_OBJECTS = $(am_key_scripter_OBJECTS)
  108 key_scripter_LDADD = $(LDADD)
  109 key_scripter_LINK = $(CCLD) $(key_scripter_CFLAGS) $(CFLAGS) \
  110 	$(key_scripter_LDFLAGS) $(LDFLAGS) -o $@
  111 AM_V_P = $(am__v_P_@AM_V@)
  112 am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
  113 am__v_P_0 = false
  114 am__v_P_1 = :
  115 AM_V_GEN = $(am__v_GEN_@AM_V@)
  116 am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
  117 am__v_GEN_0 = @echo "  GEN     " $@;
  118 am__v_GEN_1 = 
  119 AM_V_at = $(am__v_at_@AM_V@)
  120 am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
  121 am__v_at_0 = @
  122 am__v_at_1 = 
  123 DEFAULT_INCLUDES = -I.@am__isrc@
  124 depcomp = $(SHELL) $(top_srcdir)/depcomp
  125 am__maybe_remake_depfiles = depfiles
  126 am__depfiles_remade = ./$(DEPDIR)/key_scripter-generator.Po \
  127 	./$(DEPDIR)/key_scripter-helper.Po \
  128 	./$(DEPDIR)/key_scripter-main.Po \
  129 	./$(DEPDIR)/key_scripter-reader.Po \
  130 	./$(DEPDIR)/key_scripter-scripter.Po
  131 am__mv = mv -f
  132 AM_V_lt = $(am__v_lt_@AM_V@)
  133 am__v_lt_ = $(am__v_lt_@AM_DEFAULT_V@)
  134 am__v_lt_0 = --silent
  135 am__v_lt_1 = 
  136 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
  137 	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
  138 AM_V_CC = $(am__v_CC_@AM_V@)
  139 am__v_CC_ = $(am__v_CC_@AM_DEFAULT_V@)
  140 am__v_CC_0 = @echo "  CC      " $@;
  141 am__v_CC_1 = 
  142 CCLD = $(CC)
  143 LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
  144 AM_V_CCLD = $(am__v_CCLD_@AM_V@)
  145 am__v_CCLD_ = $(am__v_CCLD_@AM_DEFAULT_V@)
  146 am__v_CCLD_0 = @echo "  CCLD    " $@;
  147 am__v_CCLD_1 = 
  148 SOURCES = $(key_scripter_SOURCES)
  149 DIST_SOURCES = $(key_scripter_SOURCES)
  150 am__can_run_installinfo = \
  151   case $$AM_UPDATE_INFO_DIR in \
  152     n|no|NO) false;; \
  153     *) (install-info --version) >/dev/null 2>&1;; \
  154   esac
  155 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
  156 # Read a list of newline-separated strings from the standard input,
  157 # and print each of them once, without duplicates.  Input order is
  158 # *not* preserved.
  159 am__uniquify_input = $(AWK) '\
  160   BEGIN { nonempty = 0; } \
  161   { items[$$0] = 1; nonempty = 1; } \
  162   END { if (nonempty) { for (i in items) print i; }; } \
  163 '
  164 # Make sure the list of sources is unique.  This is necessary because,
  165 # e.g., the same source file might be shared among _SOURCES variables
  166 # for different programs/libraries.
  167 am__define_uniq_tagged_files = \
  168   list='$(am__tagged_files)'; \
  169   unique=`for i in $$list; do \
  170     if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  171   done | $(am__uniquify_input)`
  172 ETAGS = etags
  173 CTAGS = ctags
  174 CSCOPE = cscope
  175 AM_RECURSIVE_TARGETS = cscope
  176 am__DIST_COMMON = $(srcdir)/Makefile.in AUTHORS COPYING ChangeLog \
  177 	README compile depcomp install-sh missing
  178 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
  179 distdir = $(PACKAGE)-$(VERSION)
  180 top_distdir = $(distdir)
  181 am__remove_distdir = \
  182   if test -d "$(distdir)"; then \
  183     find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
  184       && rm -rf "$(distdir)" \
  185       || { sleep 5 && rm -rf "$(distdir)"; }; \
  186   else :; fi
  187 am__post_remove_distdir = $(am__remove_distdir)
  188 DIST_ARCHIVES = $(distdir).tar.gz
  189 GZIP_ENV = --best
  190 DIST_TARGETS = dist-gzip
  191 distuninstallcheck_listfiles = find . -type f -print
  192 am__distuninstallcheck_listfiles = $(distuninstallcheck_listfiles) \
  193   | sed 's|^\./|$(prefix)/|' | grep -v '$(infodir)/dir$$'
  194 distcleancheck_listfiles = find . -type f -print
  195 ACLOCAL = @ACLOCAL@
  196 AMTAR = @AMTAR@
  197 AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
  198 AUTOCONF = @AUTOCONF@
  199 AUTOHEADER = @AUTOHEADER@
  200 AUTOMAKE = @AUTOMAKE@
  201 AWK = @AWK@
  202 CC = @CC@
  203 CCDEPMODE = @CCDEPMODE@
  204 CFLAGS = @CFLAGS@
  205 CPP = @CPP@
  206 CPPFLAGS = @CPPFLAGS@
  207 CYGPATH_W = @CYGPATH_W@
  208 DEFS = @DEFS@
  209 DEPDIR = @DEPDIR@
  210 ECHO_C = @ECHO_C@
  211 ECHO_N = @ECHO_N@
  212 ECHO_T = @ECHO_T@
  213 EXEEXT = @EXEEXT@
  214 INSTALL = @INSTALL@
  215 INSTALL_DATA = @INSTALL_DATA@
  216 INSTALL_PROGRAM = @INSTALL_PROGRAM@
  217 INSTALL_SCRIPT = @INSTALL_SCRIPT@
  218 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
  219 LDFLAGS = @LDFLAGS@
  220 LIBOBJS = @LIBOBJS@
  221 LIBS = @LIBS@
  222 LTLIBOBJS = @LTLIBOBJS@
  223 MAKEINFO = @MAKEINFO@
  224 MKDIR_P = @MKDIR_P@
  225 OBJEXT = @OBJEXT@
  226 PACKAGE = @PACKAGE@
  227 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
  228 PACKAGE_NAME = @PACKAGE_NAME@
  229 PACKAGE_STRING = @PACKAGE_STRING@
  230 PACKAGE_TARNAME = @PACKAGE_TARNAME@
  231 PACKAGE_URL = @PACKAGE_URL@
  232 PACKAGE_VERSION = @PACKAGE_VERSION@
  233 PATH_SEPARATOR = @PATH_SEPARATOR@
  234 SET_MAKE = @SET_MAKE@
  235 SHELL = @SHELL@
  236 STRIP = @STRIP@
  237 VERSION = @VERSION@
  238 XMKMF = @XMKMF@
  239 abs_builddir = @abs_builddir@
  240 abs_srcdir = @abs_srcdir@
  241 abs_top_builddir = @abs_top_builddir@
  242 abs_top_srcdir = @abs_top_srcdir@
  243 ac_ct_CC = @ac_ct_CC@
  244 am__include = @am__include@
  245 am__leading_dot = @am__leading_dot@
  246 am__quote = @am__quote@
  247 am__tar = @am__tar@
  248 am__untar = @am__untar@
  249 bindir = @bindir@
  250 build_alias = @build_alias@
  251 builddir = @builddir@
  252 datadir = @datadir@
  253 datarootdir = @datarootdir@
  254 docdir = @docdir@
  255 dvidir = @dvidir@
  256 exec_prefix = @exec_prefix@
  257 host_alias = @host_alias@
  258 htmldir = @htmldir@
  259 includedir = @includedir@
  260 infodir = @infodir@
  261 install_sh = @install_sh@
  262 libdir = @libdir@
  263 libexecdir = @libexecdir@
  264 localedir = @localedir@
  265 localstatedir = @localstatedir@
  266 mandir = @mandir@
  267 mkdir_p = @mkdir_p@
  268 oldincludedir = @oldincludedir@
  269 pdfdir = @pdfdir@
  270 prefix = @prefix@
  271 program_transform_name = @program_transform_name@
  272 psdir = @psdir@
  273 sbindir = @sbindir@
  274 sharedstatedir = @sharedstatedir@
  275 srcdir = @srcdir@
  276 sysconfdir = @sysconfdir@
  277 target_alias = @target_alias@
  278 top_build_prefix = @top_build_prefix@
  279 top_builddir = @top_builddir@
  280 top_srcdir = @top_srcdir@
  281 key_scripter_SOURCES = main.c reader.c reader.h scripter.c scripter.h generator.c generator.h helper.c helper.h
  282 key_scripter_CFLAGS = -O3
  283 key_scripter_LDFLAGS = -lX11 -lXtst
  284 all: all-am
  285 
  286 .SUFFIXES:
  287 .SUFFIXES: .c .o .obj
  288 am--refresh: Makefile
  289 	@:
  290 $(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
  291 	@for dep in $?; do \
  292 	  case '$(am__configure_deps)' in \
  293 	    *$$dep*) \
  294 	      echo ' cd $(srcdir) && $(AUTOMAKE) --foreign'; \
  295 	      $(am__cd) $(srcdir) && $(AUTOMAKE) --foreign \
  296 		&& exit 0; \
  297 	      exit 1;; \
  298 	  esac; \
  299 	done; \
  300 	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign Makefile'; \
  301 	$(am__cd) $(top_srcdir) && \
  302 	  $(AUTOMAKE) --foreign Makefile
  303 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
  304 	@case '$?' in \
  305 	  *config.status*) \
  306 	    echo ' $(SHELL) ./config.status'; \
  307 	    $(SHELL) ./config.status;; \
  308 	  *) \
  309 	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__maybe_remake_depfiles)'; \
  310 	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__maybe_remake_depfiles);; \
  311 	esac;
  312 
  313 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
  314 	$(SHELL) ./config.status --recheck
  315 
  316 $(top_srcdir)/configure:  $(am__configure_deps)
  317 	$(am__cd) $(srcdir) && $(AUTOCONF)
  318 $(ACLOCAL_M4):  $(am__aclocal_m4_deps)
  319 	$(am__cd) $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
  320 $(am__aclocal_m4_deps):
  321 install-binPROGRAMS: $(bin_PROGRAMS)
  322 	@$(NORMAL_INSTALL)
  323 	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
  324 	if test -n "$$list"; then \
  325 	  echo " $(MKDIR_P) '$(DESTDIR)$(bindir)'"; \
  326 	  $(MKDIR_P) "$(DESTDIR)$(bindir)" || exit 1; \
  327 	fi; \
  328 	for p in $$list; do echo "$$p $$p"; done | \
  329 	sed 's/$(EXEEXT)$$//' | \
  330 	while read p p1; do if test -f $$p \
  331 	  ; then echo "$$p"; echo "$$p"; else :; fi; \
  332 	done | \
  333 	sed -e 'p;s,.*/,,;n;h' \
  334 	    -e 's|.*|.|' \
  335 	    -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
  336 	sed 'N;N;N;s,\n, ,g' | \
  337 	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
  338 	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
  339 	    if ($$2 == $$4) files[d] = files[d] " " $$1; \
  340 	    else { print "f", $$3 "/" $$4, $$1; } } \
  341 	  END { for (d in files) print "f", d, files[d] }' | \
  342 	while read type dir files; do \
  343 	    if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
  344 	    test -z "$$files" || { \
  345 	      echo " $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(bindir)$$dir'"; \
  346 	      $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(bindir)$$dir" || exit $$?; \
  347 	    } \
  348 	; done
  349 
  350 uninstall-binPROGRAMS:
  351 	@$(NORMAL_UNINSTALL)
  352 	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
  353 	files=`for p in $$list; do echo "$$p"; done | \
  354 	  sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
  355 	      -e 's/$$/$(EXEEXT)/' \
  356 	`; \
  357 	test -n "$$list" || exit 0; \
  358 	echo " ( cd '$(DESTDIR)$(bindir)' && rm -f" $$files ")"; \
  359 	cd "$(DESTDIR)$(bindir)" && rm -f $$files
  360 
  361 clean-binPROGRAMS:
  362 	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)
  363 
  364 key-scripter$(EXEEXT): $(key_scripter_OBJECTS) $(key_scripter_DEPENDENCIES) $(EXTRA_key_scripter_DEPENDENCIES) 
  365 	@rm -f key-scripter$(EXEEXT)
  366 	$(AM_V_CCLD)$(key_scripter_LINK) $(key_scripter_OBJECTS) $(key_scripter_LDADD) $(LIBS)
  367 
  368 mostlyclean-compile:
  369 	-rm -f *.$(OBJEXT)
  370 
  371 distclean-compile:
  372 	-rm -f *.tab.c
  373 
  374 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/key_scripter-generator.Po@am__quote@ # am--include-marker
  375 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/key_scripter-helper.Po@am__quote@ # am--include-marker
  376 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/key_scripter-main.Po@am__quote@ # am--include-marker
  377 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/key_scripter-reader.Po@am__quote@ # am--include-marker
  378 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/key_scripter-scripter.Po@am__quote@ # am--include-marker
  379 
  380 $(am__depfiles_remade):
  381 	@$(MKDIR_P) $(@D)
  382 	@echo '# dummy' >$@-t && $(am__mv) $@-t $@
  383 
  384 am--depfiles: $(am__depfiles_remade)
  385 
  386 .c.o:
  387 @am__fastdepCC_TRUE@	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
  388 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
  389 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
  390 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  391 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ $<
  392 
  393 .c.obj:
  394 @am__fastdepCC_TRUE@	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
  395 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
  396 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
  397 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  398 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ `$(CYGPATH_W) '$<'`
  399 
  400 key_scripter-main.o: main.c
  401 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(key_scripter_CFLAGS) $(CFLAGS) -MT key_scripter-main.o -MD -MP -MF $(DEPDIR)/key_scripter-main.Tpo -c -o key_scripter-main.o `test -f 'main.c' || echo '$(srcdir)/'`main.c
  402 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/key_scripter-main.Tpo $(DEPDIR)/key_scripter-main.Po
  403 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='main.c' object='key_scripter-main.o' libtool=no @AMDEPBACKSLASH@
  404 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  405 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(key_scripter_CFLAGS) $(CFLAGS) -c -o key_scripter-main.o `test -f 'main.c' || echo '$(srcdir)/'`main.c
  406 
  407 key_scripter-main.obj: main.c
  408 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(key_scripter_CFLAGS) $(CFLAGS) -MT key_scripter-main.obj -MD -MP -MF $(DEPDIR)/key_scripter-main.Tpo -c -o key_scripter-main.obj `if test -f 'main.c'; then $(CYGPATH_W) 'main.c'; else $(CYGPATH_W) '$(srcdir)/main.c'; fi`
  409 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/key_scripter-main.Tpo $(DEPDIR)/key_scripter-main.Po
  410 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='main.c' object='key_scripter-main.obj' libtool=no @AMDEPBACKSLASH@
  411 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  412 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(key_scripter_CFLAGS) $(CFLAGS) -c -o key_scripter-main.obj `if test -f 'main.c'; then $(CYGPATH_W) 'main.c'; else $(CYGPATH_W) '$(srcdir)/main.c'; fi`
  413 
  414 key_scripter-reader.o: reader.c
  415 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(key_scripter_CFLAGS) $(CFLAGS) -MT key_scripter-reader.o -MD -MP -MF $(DEPDIR)/key_scripter-reader.Tpo -c -o key_scripter-reader.o `test -f 'reader.c' || echo '$(srcdir)/'`reader.c
  416 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/key_scripter-reader.Tpo $(DEPDIR)/key_scripter-reader.Po
  417 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='reader.c' object='key_scripter-reader.o' libtool=no @AMDEPBACKSLASH@
  418 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  419 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(key_scripter_CFLAGS) $(CFLAGS) -c -o key_scripter-reader.o `test -f 'reader.c' || echo '$(srcdir)/'`reader.c
  420 
  421 key_scripter-reader.obj: reader.c
  422 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(key_scripter_CFLAGS) $(CFLAGS) -MT key_scripter-reader.obj -MD -MP -MF $(DEPDIR)/key_scripter-reader.Tpo -c -o key_scripter-reader.obj `if test -f 'reader.c'; then $(CYGPATH_W) 'reader.c'; else $(CYGPATH_W) '$(srcdir)/reader.c'; fi`
  423 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/key_scripter-reader.Tpo $(DEPDIR)/key_scripter-reader.Po
  424 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='reader.c' object='key_scripter-reader.obj' libtool=no @AMDEPBACKSLASH@
  425 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  426 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(key_scripter_CFLAGS) $(CFLAGS) -c -o key_scripter-reader.obj `if test -f 'reader.c'; then $(CYGPATH_W) 'reader.c'; else $(CYGPATH_W) '$(srcdir)/reader.c'; fi`
  427 
  428 key_scripter-scripter.o: scripter.c
  429 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(key_scripter_CFLAGS) $(CFLAGS) -MT key_scripter-scripter.o -MD -MP -MF $(DEPDIR)/key_scripter-scripter.Tpo -c -o key_scripter-scripter.o `test -f 'scripter.c' || echo '$(srcdir)/'`scripter.c
  430 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/key_scripter-scripter.Tpo $(DEPDIR)/key_scripter-scripter.Po
  431 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='scripter.c' object='key_scripter-scripter.o' libtool=no @AMDEPBACKSLASH@
  432 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  433 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(key_scripter_CFLAGS) $(CFLAGS) -c -o key_scripter-scripter.o `test -f 'scripter.c' || echo '$(srcdir)/'`scripter.c
  434 
  435 key_scripter-scripter.obj: scripter.c
  436 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(key_scripter_CFLAGS) $(CFLAGS) -MT key_scripter-scripter.obj -MD -MP -MF $(DEPDIR)/key_scripter-scripter.Tpo -c -o key_scripter-scripter.obj `if test -f 'scripter.c'; then $(CYGPATH_W) 'scripter.c'; else $(CYGPATH_W) '$(srcdir)/scripter.c'; fi`
  437 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/key_scripter-scripter.Tpo $(DEPDIR)/key_scripter-scripter.Po
  438 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='scripter.c' object='key_scripter-scripter.obj' libtool=no @AMDEPBACKSLASH@
  439 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  440 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(key_scripter_CFLAGS) $(CFLAGS) -c -o key_scripter-scripter.obj `if test -f 'scripter.c'; then $(CYGPATH_W) 'scripter.c'; else $(CYGPATH_W) '$(srcdir)/scripter.c'; fi`
  441 
  442 key_scripter-generator.o: generator.c
  443 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(key_scripter_CFLAGS) $(CFLAGS) -MT key_scripter-generator.o -MD -MP -MF $(DEPDIR)/key_scripter-generator.Tpo -c -o key_scripter-generator.o `test -f 'generator.c' || echo '$(srcdir)/'`generator.c
  444 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/key_scripter-generator.Tpo $(DEPDIR)/key_scripter-generator.Po
  445 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='generator.c' object='key_scripter-generator.o' libtool=no @AMDEPBACKSLASH@
  446 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  447 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(key_scripter_CFLAGS) $(CFLAGS) -c -o key_scripter-generator.o `test -f 'generator.c' || echo '$(srcdir)/'`generator.c
  448 
  449 key_scripter-generator.obj: generator.c
  450 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(key_scripter_CFLAGS) $(CFLAGS) -MT key_scripter-generator.obj -MD -MP -MF $(DEPDIR)/key_scripter-generator.Tpo -c -o key_scripter-generator.obj `if test -f 'generator.c'; then $(CYGPATH_W) 'generator.c'; else $(CYGPATH_W) '$(srcdir)/generator.c'; fi`
  451 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/key_scripter-generator.Tpo $(DEPDIR)/key_scripter-generator.Po
  452 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='generator.c' object='key_scripter-generator.obj' libtool=no @AMDEPBACKSLASH@
  453 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  454 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(key_scripter_CFLAGS) $(CFLAGS) -c -o key_scripter-generator.obj `if test -f 'generator.c'; then $(CYGPATH_W) 'generator.c'; else $(CYGPATH_W) '$(srcdir)/generator.c'; fi`
  455 
  456 key_scripter-helper.o: helper.c
  457 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(key_scripter_CFLAGS) $(CFLAGS) -MT key_scripter-helper.o -MD -MP -MF $(DEPDIR)/key_scripter-helper.Tpo -c -o key_scripter-helper.o `test -f 'helper.c' || echo '$(srcdir)/'`helper.c
  458 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/key_scripter-helper.Tpo $(DEPDIR)/key_scripter-helper.Po
  459 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='helper.c' object='key_scripter-helper.o' libtool=no @AMDEPBACKSLASH@
  460 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  461 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(key_scripter_CFLAGS) $(CFLAGS) -c -o key_scripter-helper.o `test -f 'helper.c' || echo '$(srcdir)/'`helper.c
  462 
  463 key_scripter-helper.obj: helper.c
  464 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(key_scripter_CFLAGS) $(CFLAGS) -MT key_scripter-helper.obj -MD -MP -MF $(DEPDIR)/key_scripter-helper.Tpo -c -o key_scripter-helper.obj `if test -f 'helper.c'; then $(CYGPATH_W) 'helper.c'; else $(CYGPATH_W) '$(srcdir)/helper.c'; fi`
  465 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/key_scripter-helper.Tpo $(DEPDIR)/key_scripter-helper.Po
  466 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='helper.c' object='key_scripter-helper.obj' libtool=no @AMDEPBACKSLASH@
  467 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  468 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(key_scripter_CFLAGS) $(CFLAGS) -c -o key_scripter-helper.obj `if test -f 'helper.c'; then $(CYGPATH_W) 'helper.c'; else $(CYGPATH_W) '$(srcdir)/helper.c'; fi`
  469 
  470 ID: $(am__tagged_files)
  471 	$(am__define_uniq_tagged_files); mkid -fID $$unique
  472 tags: tags-am
  473 TAGS: tags
  474 
  475 tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
  476 	set x; \
  477 	here=`pwd`; \
  478 	$(am__define_uniq_tagged_files); \
  479 	shift; \
  480 	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
  481 	  test -n "$$unique" || unique=$$empty_fix; \
  482 	  if test $$# -gt 0; then \
  483 	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
  484 	      "$$@" $$unique; \
  485 	  else \
  486 	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
  487 	      $$unique; \
  488 	  fi; \
  489 	fi
  490 ctags: ctags-am
  491 
  492 CTAGS: ctags
  493 ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
  494 	$(am__define_uniq_tagged_files); \
  495 	test -z "$(CTAGS_ARGS)$$unique" \
  496 	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
  497 	     $$unique
  498 
  499 GTAGS:
  500 	here=`$(am__cd) $(top_builddir) && pwd` \
  501 	  && $(am__cd) $(top_srcdir) \
  502 	  && gtags -i $(GTAGS_ARGS) "$$here"
  503 cscope: cscope.files
  504 	test ! -s cscope.files \
  505 	  || $(CSCOPE) -b -q $(AM_CSCOPEFLAGS) $(CSCOPEFLAGS) -i cscope.files $(CSCOPE_ARGS)
  506 clean-cscope:
  507 	-rm -f cscope.files
  508 cscope.files: clean-cscope cscopelist
  509 cscopelist: cscopelist-am
  510 
  511 cscopelist-am: $(am__tagged_files)
  512 	list='$(am__tagged_files)'; \
  513 	case "$(srcdir)" in \
  514 	  [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
  515 	  *) sdir=$(subdir)/$(srcdir) ;; \
  516 	esac; \
  517 	for i in $$list; do \
  518 	  if test -f "$$i"; then \
  519 	    echo "$(subdir)/$$i"; \
  520 	  else \
  521 	    echo "$$sdir/$$i"; \
  522 	  fi; \
  523 	done >> $(top_builddir)/cscope.files
  524 
  525 distclean-tags:
  526 	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
  527 	-rm -f cscope.out cscope.in.out cscope.po.out cscope.files
  528 
  529 distdir: $(BUILT_SOURCES)
  530 	$(MAKE) $(AM_MAKEFLAGS) distdir-am
  531 
  532 distdir-am: $(DISTFILES)
  533 	$(am__remove_distdir)
  534 	test -d "$(distdir)" || mkdir "$(distdir)"
  535 	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
  536 	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
  537 	list='$(DISTFILES)'; \
  538 	  dist_files=`for file in $$list; do echo $$file; done | \
  539 	  sed -e "s|^$$srcdirstrip/||;t" \
  540 	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
  541 	case $$dist_files in \
  542 	  */*) $(MKDIR_P) `echo "$$dist_files" | \
  543 			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
  544 			   sort -u` ;; \
  545 	esac; \
  546 	for file in $$dist_files; do \
  547 	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
  548 	  if test -d $$d/$$file; then \
  549 	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
  550 	    if test -d "$(distdir)/$$file"; then \
  551 	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
  552 	    fi; \
  553 	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
  554 	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
  555 	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
  556 	    fi; \
  557 	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
  558 	  else \
  559 	    test -f "$(distdir)/$$file" \
  560 	    || cp -p $$d/$$file "$(distdir)/$$file" \
  561 	    || exit 1; \
  562 	  fi; \
  563 	done
  564 	-test -n "$(am__skip_mode_fix)" \
  565 	|| find "$(distdir)" -type d ! -perm -755 \
  566 		-exec chmod u+rwx,go+rx {} \; -o \
  567 	  ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
  568 	  ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
  569 	  ! -type d ! -perm -444 -exec $(install_sh) -c -m a+r {} {} \; \
  570 	|| chmod -R a+r "$(distdir)"
  571 dist-gzip: distdir
  572 	tardir=$(distdir) && $(am__tar) | eval GZIP= gzip $(GZIP_ENV) -c >$(distdir).tar.gz
  573 	$(am__post_remove_distdir)
  574 
  575 dist-bzip2: distdir
  576 	tardir=$(distdir) && $(am__tar) | BZIP2=$${BZIP2--9} bzip2 -c >$(distdir).tar.bz2
  577 	$(am__post_remove_distdir)
  578 
  579 dist-lzip: distdir
  580 	tardir=$(distdir) && $(am__tar) | lzip -c $${LZIP_OPT--9} >$(distdir).tar.lz
  581 	$(am__post_remove_distdir)
  582 
  583 dist-xz: distdir
  584 	tardir=$(distdir) && $(am__tar) | XZ_OPT=$${XZ_OPT--e} xz -c >$(distdir).tar.xz
  585 	$(am__post_remove_distdir)
  586 
  587 dist-tarZ: distdir
  588 	@echo WARNING: "Support for distribution archives compressed with" \
  589 		       "legacy program 'compress' is deprecated." >&2
  590 	@echo WARNING: "It will be removed altogether in Automake 2.0" >&2
  591 	tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
  592 	$(am__post_remove_distdir)
  593 
  594 dist-shar: distdir
  595 	@echo WARNING: "Support for shar distribution archives is" \
  596 	               "deprecated." >&2
  597 	@echo WARNING: "It will be removed altogether in Automake 2.0" >&2
  598 	shar $(distdir) | eval GZIP= gzip $(GZIP_ENV) -c >$(distdir).shar.gz
  599 	$(am__post_remove_distdir)
  600 
  601 dist-zip: distdir
  602 	-rm -f $(distdir).zip
  603 	zip -rq $(distdir).zip $(distdir)
  604 	$(am__post_remove_distdir)
  605 
  606 dist dist-all:
  607 	$(MAKE) $(AM_MAKEFLAGS) $(DIST_TARGETS) am__post_remove_distdir='@:'
  608 	$(am__post_remove_distdir)
  609 
  610 # This target untars the dist file and tries a VPATH configuration.  Then
  611 # it guarantees that the distribution is self-contained by making another
  612 # tarfile.
  613 distcheck: dist
  614 	case '$(DIST_ARCHIVES)' in \
  615 	*.tar.gz*) \
  616 	  eval GZIP= gzip $(GZIP_ENV) -dc $(distdir).tar.gz | $(am__untar) ;;\
  617 	*.tar.bz2*) \
  618 	  bzip2 -dc $(distdir).tar.bz2 | $(am__untar) ;;\
  619 	*.tar.lz*) \
  620 	  lzip -dc $(distdir).tar.lz | $(am__untar) ;;\
  621 	*.tar.xz*) \
  622 	  xz -dc $(distdir).tar.xz | $(am__untar) ;;\
  623 	*.tar.Z*) \
  624 	  uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
  625 	*.shar.gz*) \
  626 	  eval GZIP= gzip $(GZIP_ENV) -dc $(distdir).shar.gz | unshar ;;\
  627 	*.zip*) \
  628 	  unzip $(distdir).zip ;;\
  629 	esac
  630 	chmod -R a-w $(distdir)
  631 	chmod u+w $(distdir)
  632 	mkdir $(distdir)/_build $(distdir)/_build/sub $(distdir)/_inst
  633 	chmod a-w $(distdir)
  634 	test -d $(distdir)/_build || exit 0; \
  635 	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
  636 	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
  637 	  && am__cwd=`pwd` \
  638 	  && $(am__cd) $(distdir)/_build/sub \
  639 	  && ../../configure \
  640 	    $(AM_DISTCHECK_CONFIGURE_FLAGS) \
  641 	    $(DISTCHECK_CONFIGURE_FLAGS) \
  642 	    --srcdir=../.. --prefix="$$dc_install_base" \
  643 	  && $(MAKE) $(AM_MAKEFLAGS) \
  644 	  && $(MAKE) $(AM_MAKEFLAGS) dvi \
  645 	  && $(MAKE) $(AM_MAKEFLAGS) check \
  646 	  && $(MAKE) $(AM_MAKEFLAGS) install \
  647 	  && $(MAKE) $(AM_MAKEFLAGS) installcheck \
  648 	  && $(MAKE) $(AM_MAKEFLAGS) uninstall \
  649 	  && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
  650 	        distuninstallcheck \
  651 	  && chmod -R a-w "$$dc_install_base" \
  652 	  && ({ \
  653 	       (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
  654 	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
  655 	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
  656 	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
  657 	            distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
  658 	      } || { rm -rf "$$dc_destdir"; exit 1; }) \
  659 	  && rm -rf "$$dc_destdir" \
  660 	  && $(MAKE) $(AM_MAKEFLAGS) dist \
  661 	  && rm -rf $(DIST_ARCHIVES) \
  662 	  && $(MAKE) $(AM_MAKEFLAGS) distcleancheck \
  663 	  && cd "$$am__cwd" \
  664 	  || exit 1
  665 	$(am__post_remove_distdir)
  666 	@(echo "$(distdir) archives ready for distribution: "; \
  667 	  list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
  668 	  sed -e 1h -e 1s/./=/g -e 1p -e 1x -e '$$p' -e '$$x'
  669 distuninstallcheck:
  670 	@test -n '$(distuninstallcheck_dir)' || { \
  671 	  echo 'ERROR: trying to run $@ with an empty' \
  672 	       '$$(distuninstallcheck_dir)' >&2; \
  673 	  exit 1; \
  674 	}; \
  675 	$(am__cd) '$(distuninstallcheck_dir)' || { \
  676 	  echo 'ERROR: cannot chdir into $(distuninstallcheck_dir)' >&2; \
  677 	  exit 1; \
  678 	}; \
  679 	test `$(am__distuninstallcheck_listfiles) | wc -l` -eq 0 \
  680 	   || { echo "ERROR: files left after uninstall:" ; \
  681 	        if test -n "$(DESTDIR)"; then \
  682 	          echo "  (check DESTDIR support)"; \
  683 	        fi ; \
  684 	        $(distuninstallcheck_listfiles) ; \
  685 	        exit 1; } >&2
  686 distcleancheck: distclean
  687 	@if test '$(srcdir)' = . ; then \
  688 	  echo "ERROR: distcleancheck can only run from a VPATH build" ; \
  689 	  exit 1 ; \
  690 	fi
  691 	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
  692 	  || { echo "ERROR: files left in build directory after distclean:" ; \
  693 	       $(distcleancheck_listfiles) ; \
  694 	       exit 1; } >&2
  695 check-am: all-am
  696 check: check-am
  697 all-am: Makefile $(PROGRAMS)
  698 installdirs:
  699 	for dir in "$(DESTDIR)$(bindir)"; do \
  700 	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
  701 	done
  702 install: install-am
  703 install-exec: install-exec-am
  704 install-data: install-data-am
  705 uninstall: uninstall-am
  706 
  707 install-am: all-am
  708 	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
  709 
  710 installcheck: installcheck-am
  711 install-strip:
  712 	if test -z '$(STRIP)'; then \
  713 	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
  714 	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
  715 	      install; \
  716 	else \
  717 	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
  718 	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
  719 	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
  720 	fi
  721 mostlyclean-generic:
  722 
  723 clean-generic:
  724 
  725 distclean-generic:
  726 	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
  727 	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
  728 
  729 maintainer-clean-generic:
  730 	@echo "This command is intended for maintainers to use"
  731 	@echo "it deletes files that may require special tools to rebuild."
  732 @CREATE_INPUT_GROUP_FALSE@install-exec-local:
  733 clean: clean-am
  734 
  735 clean-am: clean-binPROGRAMS clean-generic mostlyclean-am
  736 
  737 distclean: distclean-am
  738 	-rm -f $(am__CONFIG_DISTCLEAN_FILES)
  739 		-rm -f ./$(DEPDIR)/key_scripter-generator.Po
  740 	-rm -f ./$(DEPDIR)/key_scripter-helper.Po
  741 	-rm -f ./$(DEPDIR)/key_scripter-main.Po
  742 	-rm -f ./$(DEPDIR)/key_scripter-reader.Po
  743 	-rm -f ./$(DEPDIR)/key_scripter-scripter.Po
  744 	-rm -f Makefile
  745 distclean-am: clean-am distclean-compile distclean-generic \
  746 	distclean-tags
  747 
  748 dvi: dvi-am
  749 
  750 dvi-am:
  751 
  752 html: html-am
  753 
  754 html-am:
  755 
  756 info: info-am
  757 
  758 info-am:
  759 
  760 install-data-am:
  761 
  762 install-dvi: install-dvi-am
  763 
  764 install-dvi-am:
  765 
  766 install-exec-am: install-binPROGRAMS install-exec-local
  767 
  768 install-html: install-html-am
  769 
  770 install-html-am:
  771 
  772 install-info: install-info-am
  773 
  774 install-info-am:
  775 
  776 install-man:
  777 
  778 install-pdf: install-pdf-am
  779 
  780 install-pdf-am:
  781 
  782 install-ps: install-ps-am
  783 
  784 install-ps-am:
  785 
  786 installcheck-am:
  787 
  788 maintainer-clean: maintainer-clean-am
  789 	-rm -f $(am__CONFIG_DISTCLEAN_FILES)
  790 	-rm -rf $(top_srcdir)/autom4te.cache
  791 		-rm -f ./$(DEPDIR)/key_scripter-generator.Po
  792 	-rm -f ./$(DEPDIR)/key_scripter-helper.Po
  793 	-rm -f ./$(DEPDIR)/key_scripter-main.Po
  794 	-rm -f ./$(DEPDIR)/key_scripter-reader.Po
  795 	-rm -f ./$(DEPDIR)/key_scripter-scripter.Po
  796 	-rm -f Makefile
  797 maintainer-clean-am: distclean-am maintainer-clean-generic
  798 
  799 mostlyclean: mostlyclean-am
  800 
  801 mostlyclean-am: mostlyclean-compile mostlyclean-generic
  802 
  803 pdf: pdf-am
  804 
  805 pdf-am:
  806 
  807 ps: ps-am
  808 
  809 ps-am:
  810 
  811 uninstall-am: uninstall-binPROGRAMS
  812 
  813 .MAKE: install-am install-strip
  814 
  815 .PHONY: CTAGS GTAGS TAGS all all-am am--depfiles am--refresh check \
  816 	check-am clean clean-binPROGRAMS clean-cscope clean-generic \
  817 	cscope cscopelist-am ctags ctags-am dist dist-all dist-bzip2 \
  818 	dist-gzip dist-lzip dist-shar dist-tarZ dist-xz dist-zip \
  819 	distcheck distclean distclean-compile distclean-generic \
  820 	distclean-tags distcleancheck distdir distuninstallcheck dvi \
  821 	dvi-am html html-am info info-am install install-am \
  822 	install-binPROGRAMS install-data install-data-am install-dvi \
  823 	install-dvi-am install-exec install-exec-am install-exec-local \
  824 	install-html install-html-am install-info install-info-am \
  825 	install-man install-pdf install-pdf-am install-ps \
  826 	install-ps-am install-strip installcheck installcheck-am \
  827 	installdirs maintainer-clean maintainer-clean-generic \
  828 	mostlyclean mostlyclean-compile mostlyclean-generic pdf pdf-am \
  829 	ps ps-am tags tags-am uninstall uninstall-am \
  830 	uninstall-binPROGRAMS
  831 
  832 .PRECIOUS: Makefile
  833 
  834 
  835 @CREATE_INPUT_GROUP_TRUE@install-exec-local :
  836 @CREATE_INPUT_GROUP_TRUE@	groupadd input || true
  837 @CREATE_INPUT_GROUP_TRUE@	chown :input $(DESTDIR)$(bindir)/key-scripter$(EXEEXT) && chmod g+s $(DESTDIR)$(bindir)/key-scripter$(EXEEXT)
  838 
  839 # Tell versions [3.59,3.63) of GNU make to not export all variables.
  840 # Otherwise a system limit (for SysV at least) may be exceeded.
  841 .NOEXPORT: